Ubuntu

package firmware-b43-lpphy-installer 4.174.64.19-5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

Reported by seffi gebeyehu on 2011-07-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
b43-fwcutter (Ubuntu)
Undecided
Unassigned

Bug Description

I used to upgrade using the terminal by do-release-upgrade

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: firmware-b43-lpphy-installer 4.174.64.19-5
ProcVersionSignature: Ubuntu 2.6.35-24.42-generic 2.6.35.8
Uname: Linux 2.6.35-24-generic i686
AptOrdering: firmware-b43-lpphy-installer: Configure
Architecture: i386
Date: Tue Jul 19 07:26:48 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 4
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
PackageArchitecture: all
SourcePackage: b43-fwcutter
Title: package firmware-b43-lpphy-installer 4.174.64.19-5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4
UpgradeStatus: Upgraded to natty on 2011-07-19 (0 days ago)

seffi gebeyehu (gseffi) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers